ARCFILE = 'GRAVI.1900-01-03T00:00:00.000'
INSTRUME = 'GRAVITY'
HIERARCH ESO DPR CATG = 'SCIENCE'
HIERARCH ESO DPR TYPE = 'OBJECT,DUAL'
HIERARCH ESO DPR TECH = 'INTERFEROMETRY'

HIERARCH ESO INS SPEC RES =
HIERARCH ESO INS POLA MODE =

HIERARCH ESO OBS TARG NAME = 'TestGravityDual'
HIERARCH ESO INS SOBJ NAME = 'TestGravityDual1'
RA = 12345.0
DEC =

HIERARCH ESO FT ROBJ NAME = 'TestGravityDual2'
HIERARCH ESO FT ROBJ ALPHA =
HIERARCH ESO FT ROBJ DELTA = 6789.0

EXPTIME =
MJD-OBS =
